<!--
  The context has a key named "names" in it
  that is a list of names.

  Complete the pseudocode below to create all
  of the pieces of the unordered list of names.
-->
<!doctype html>
<html lang="en">
  <head>
    <title>Problem 007</title>
  </head>
  <body>
    <main>
      <ul><!-- Add the open ul tag, here -->

        {% for name in names %}<!-- for each name in names -->

          <li>{{name}}</li><!-- li tag with {{name}} as content -->

        {% endfor %}<!-- End for -->

      </ul><!-- Add the close ul tag, here -->

    </main>
  </body>
</html>
